@import url("https://fonts.googleapis.com/css2?family=Mukta&display=swap");
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Mukta', sans-serif;
}

body {
  background: -webkit-gradient(linear, right top, left top, from(#892afe), color-stop(#ff2366), to(#f3c735));
  background: linear-gradient(-90deg, #892afe, #ff2366, #f3c735);
}

.App {
  width: 100%;
}
/*# sourceMappingURL=App.css.map */